
/* 新闻-详情 */
.md21346.md-news_details{width: 100%;padding: 1rem 0 1.15rem;background-color: #f5f7f5;}
.md21346.md-news_details img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21346.md-news_details .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;} 
.md21346.md-news_details .l-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md21346.md-news_details .l-left{width: 12.05rem;}
.md21346.md-news_details .l-top{width: 100%;padding-bottom: .05rem;margin-bottom: .4rem;border-bottom: 1px solid #e3e3e3;}
.md21346.md-news_details .l-titles{width: 100%;margin-bottom: .4rem;color: #222222;font-weight: bold;line-height: 1.27;}
.md21346.md-news_details .l-box{width: 100%;display: flex;align-items: center;}
.md21346.md-news_details .l-lt{flex: 1;display: flex;align-items: center;flex-wrap: wrap;}
.md21346.md-news_details .l-tip{margin-bottom: .1rem;margin-right: .6rem;color: #999999;line-height: 1.6;}
.md21346.md-news_details .l-share{display: flex;align-items: center;margin-bottom: .1rem;}
.md21346.md-news_details .l-hint{margin-right: .2rem;color: #999999;line-height: 1.6;}
.md21346.md-news_details .l-tr{display: flex;align-items: center;}
.md21346.md-news_details .l-td{display: block;cursor: pointer;margin-right: .25rem;}
.md21346.md-news_details .l-icon1{display: block;}
.md21346.md-news_details .l-icon1 img{height: 1.125em;}
.md21346.md-news_details .l-icon2{display: none;}
.md21346.md-news_details .l-icon2 img{height: 1.125em;}
.md21346.md-news_details .l-td:hover .l-icon1{display: none;}
.md21346.md-news_details .l-td:hover .l-icon2{display: block;}
.md21346.md-news_details .l-rt{display: flex;align-items: center;margin-bottom: .1rem;}
.md21346.md-news_details .l-back{display: block;cursor: pointer;color: #316e44;line-height: 1.6;}
.md21346.md-news_details .l-back img{width: 1em;margin-left: .07rem;} 
.md21346.md-news_details .l-textbox{width: 100%;color: #444444;line-height: 1.75;}
.md21346.md-news_details .l-textbox *{line-height: inherit;max-width: 100%;}
.md21346.md-news_details .l-linkbox{width: 100%;padding-top: .2rem;margin-top: .45rem;border-top: 1px solid #e3e3e3;}
.md21346.md-news_details .l-link{transition: all ease .3s;margin-top: .2rem;width: 100%;cursor: pointer;color: #444444;line-height: 1.5;}
.md21346.md-news_details .l-link:hover{color: #316e44;}
.md21346.md-news_details .l-right{width: 3rem;}
.md21346.md-news_details .l-subtitle{width: 100%;margin-bottom: .25rem;color: #000d1e;font-weight: bold;line-height: 1.35;}
.md21346.md-news_details .l-list{width: 100%;}
.md21346.md-news_details .l-item{display: block;cursor: pointer;width: 100%;padding-bottom: .15rem;margin-bottom: .15rem;border-bottom: 1px solid #e5e5e5;}
.md21346.md-news_details .l-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.5;}
.md21346.md-news_details .l-time{width: 100%;color: #999999;line-height: 1.6;}
.md21346.md-news_details .l-time img{margin-right: .06rem;height: .87em;}
.md21346.md-news_details .l-item:hover .l-name{color: #316e44;}

@media (max-width: 750px) {
  .md21346.md-news_details .l-left{width: 100%;margin-bottom: .5rem;}
  .md21346.md-news_details .l-tip{margin-right: .3rem;}
  .md21346.md-news_details .l-right{width: 100%;}
}

.md21346.md-news_details .social-share .icon-wechat:before{display: none;}
.md21346.md-news_details .social-share .icon-weibo:before{display: none;}
